Ignore:
Timestamp:
Jan 6, 2016, 7:07:54 PM (3 years ago)
Author:
afb@…
Message:

rpm versions older than 5.4 are obsolete

Location:
trunk/dports/sysutils
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/sysutils/rpm52/Portfile

    r144323 r144334  
    22
    33PortSystem 1.0
     4
     5# This port can be removed on Jan 6, 2017.
     6replaced_by             rpm54
     7PortGroup               obsolete 1.0
    48
    59name                    rpm52
     
    913license                 LGPL-2.1
    1014categories              sysutils archivers
    11 maintainers             mac.com:n3npq afb
     15maintainers             nomaintainer
    1216description             The RPM package management system.
    1317long_description        The RPM Package Manager (RPM) is a powerful command line driven \
  • trunk/dports/sysutils/rpm53/Portfile

    r144323 r144334  
    22
    33PortSystem 1.0
     4
     5# This port can be removed on Jan 6, 2017.
     6replaced_by             rpm54
     7PortGroup               obsolete 1.0
    48
    59name                    rpm53
     
    1115license                 LGPL-2.1
    1216categories              sysutils archivers
    13 maintainers             mac.com:n3npq afb
     17maintainers             nomaintainer
    1418description             The RPM package management system.
    1519long_description        The RPM Package Manager (RPM) is a powerful command line driven \
Note: See TracChangeset for help on using the changeset viewer.